Subject: Re: Request for salary break up for the month of April
From: Nikhil Bishnoi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Seeta seeta <[email-masked]>
Date: Sat, 9 May 2020 20:31:35 +0530

Hi Ashish,

2 things:-

1. OT is @120%, therefore {(26,000.00/30/9)*1.20}*75 should be 8,666.00 and
not 7,122.00 as mentioned by you.

2. I have sent my medical prescription to Seeta. I was trying to send you
as well, but I sent it to your wrong mail Id. Then why is there deduction
for the same.

Awaiting for your reply.

Regards,
Nikhil.

On Sat, May 9, 2020, 6:22 PM Ashish Dabral <[email-masked]> wrote:

> Salary - 26000
>
> Unscheduled OFF Penalty - 2000
>
> OT Hours (after 120%) - 75
>
> OT Amount - (26000/30/9)*75 = 7222
>
> (26000+7222)-2000= 31222
>
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Nikhil Bishnoi" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Cc: *"Seeta seeta" <[email-masked]>
> *Sent: *Saturday, May 9, 2020 5:42:52 PM
> *Subject: *Request for salary break up for the month of April
>
>
> Hi Ashish,
>>
>> I am Nikhil, and I want to request form you my salary break up for the
>> month of April.
>>
>> Kindly provide me the same.
>>
>> Regards,
>> Nikhil.
>>
>>
>